summaryrefslogtreecommitdiff
path: root/t/t6005-rev-list-count.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t6005-rev-list-count.sh')
-rwxr-xr-xt/t6005-rev-list-count.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/t/t6005-rev-list-count.sh b/t/t6005-rev-list-count.sh
index d763de0041..86542c650e 100755
--- a/t/t6005-rev-list-count.sh
+++ b/t/t6005-rev-list-count.sh
@@ -6,10 +6,10 @@ TEST_PASSES_SANITIZE_LEAK=true
. ./test-lib.sh
test_expect_success 'setup' '
- for n in 1 2 3 4 5 ; do \
- echo $n > a ; \
- git add a ; \
- git commit -m "$n" ; \
+ for n in 1 2 3 4 5 ; do
+ echo $n > a &&
+ git add a &&
+ git commit -m "$n" || return 1
done
'